Skip to main content

Control Panel (Compatability Mode under Vista)

2 replies [Last post]
atehrani
Offline
Joined: 2004-01-14

When opening the Java Control Panel Vista SP1 will display a dialog stating that the panel needs to be opened using "compatability mode". Is this intended?

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
trembovetski
Offline
Joined: 2003-12-31

Is this with 6u10? If so, which build?

I installed it on my Vista SP1 and didn't have this issue.

Dmitri

atehrani
Offline
Joined: 2004-01-14

I got this error on Vista SP1 using build 25.

What I did was I opened the Java Control Panel, disabled automatic check, then clicked Update which did a UAC prompt. After closing the panel I got the warning.

java version "1.6.0_10-beta"
Java(TM) SE Runtime Environment (build 1.6.0_10-beta-b25)
Java HotSpot(TM) Client VM (build 11.0-b12, mixed mode, sharing)